From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 1 Sep 2000 00:43:00 -0700 (PDT)

When we have described the problems and solutions for California we have 
focussed on generation siting and flexibility to hedge.  We have stayed away 
from transmission issues on the assumption that California, with its ISO and 
PX, does not suffer from the same discrimination issues as other parts of the 
country.  Is this true?  Does California's system layer in priorities for 
utility use of the system -- eg doesn't PG&E control "path 15"?  Does that 
control provide advantageous access to PG&E?  Are there other examples and 
are there links between these "preferences" and the current problems in 
California?  As we are trying to convert reliability and pricing concerns 
into FERC action these would be helpful arguments to have available to us.